Welcome to Geeklog, Anonymous Sunday, March 03 2024 @ 05:46 pm EST

Geeklog Forums

Need Help with an upgrade please!


Status: offline

ElvisG

Forum User
Newbie
Registered: 02/17/06
Posts: 4
After many hours I just can't figure it out. I upgraded 1.3 to 1.4. I followed the upgrade directions and went to /*/admin/install/install.php click the upgrade but it said that my database is already upgraded. Which I knew because I upgraded via cpanel but I was just making sure. Then I open config.php and lib_common.php and added the correct information.

But now I get this error when you go to my site "Template Error: set_root: /home/donkeys/public_html/public_html/layout/professional is not a directory.
Halted."

My website
 Quote

Status: offline

Dirk

Site Admin
Admin
Registered: 01/12/02
Posts: 13073
Location:Stuttgart, Germany
Well, you obviously have "public_html" twice in that path - that's probably the problem. Check with your old config.php.

bye, Dirk
 Quote

Status: offline

ElvisG

Forum User
Newbie
Registered: 02/17/06
Posts: 4
Thanks Dirk for replying

I found that error but now I get an SQL error. Here is what it says in the error log "EDT - 1064: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '::all' at line 1. SQL in question: SELECT sid FROM gl_stories WHERE draft_flag = 0 AND date
 Quote

Status: offline

Dirk

Site Admin
Admin
Registered: 01/12/02
Posts: 13073
Location:Stuttgart, Germany
Are you stil using your old lib-common.php? At least that was the cause over here.

bye, Dirk
 Quote

Status: offline

ElvisG

Forum User
Newbie
Registered: 02/17/06
Posts: 4
Awesome work Dirk, can't thank you enough for your support.
 Quote

All times are EST. The time is now 05:46 pm.

  • Normal Topic
  • Sticky Topic
  • Locked Topic
  • New Post
  • Sticky Topic W/ New Post
  • Locked Topic W/ New Post
  •  View Anonymous Posts
  •  Able to post
  •  Filtered HTML Allowed
  •  Censored Content